Bug 54290 - Bad link in Reference Guide
Summary: Bad link in Reference Guide
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-03 15:30 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-10-17 05:15:12 UTC


Attachments (Terms of Use)

Description Jay Turner 2001-10-03 15:30:42 UTC
Description of Problem: 
Check out:
http://www.redhat.com/docs/manuals/RHNetwork/ref-guide/preface.html

In the forth paragraph that starts "For a more detailed . . . " there's a
link to http://www.redhat.com/products/network/ which should redirect to
https://rhn.redhat.com.  Instead the link is going to
http://www.redhat.comhttp://rhn.redhat.com.
 

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Lisa Palma 2001-10-17 05:15:08 UTC
This link has been fixed.
~L


Note You need to log in before you can comment on or make changes to this bug.